a:link {color:#1d5fd5;}
a:visited {color:#1d5fd5;}
a:hover {color:#71aace;}
a:active {color:#1d5fd5;}
.Wp-Address-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body2-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body3-P
{
    margin:0.0px 0.0px 8.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body32-P
{
    margin:0.0px 0.0px 8.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body4-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Header1-P
{
    margin:13.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Header2-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Header3-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Headers2a-P
{
    margin:13.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Page-Header-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif; color:#6b6b6b;
}
.Wp-Hyperlink-C
{
    font-family:"Arial", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Placeholder-C
{
    font-family:"Arial", sans-serif; color:#6b6b6b;
}